# cloudcreds

cloudcreds is a project to allow for managing the many cloud providers credentials files and methods.

## Desired Stanards
- https://github.com/golang-standards/project-layout

# Thanks
- https://jsonschema.net/home